[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Speaking of FUBAR - this time qpopper



Hi,
  The latest qpopper deb seems to have broken dependencies -
liblockfile1 is unavailable. Anyone knows where to find the said library?

marek

Attachment: pgpon9kxmYScx.pgp
Description: PGP signature


Reply to: